<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SalescontractTagihanDetail extends Model
{
    protected $table = "keu_sales_contract_tagihan_detail";
    protected $primaryKey = "id";

    public function perkiraanAkun()
    {
        return $this->belongsTo("App\Perkiraan", "ke_akun");
    }
}
